# Javier Vinal <fjvinal@gmail.com>, 2018.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"PO-Revision-Date: 2018-04-22 22:51+0100\n"
"Last-Translator: Javier Vinal <fjvinal@gmail.com>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Qt-Contexts: true\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 2.0\n"

#: imagefinderplugin.cpp:77
msgctxt "ImageFinderPlugin|"
msgid "Search image in "
msgstr "Buscar imagen en"

#: imagefinderplugin.cpp:84
msgctxt "ImageFinderPlugin|"
msgid "Search image with..."
msgstr "Buscar imagen con..."

#: imagefindersettings.ui:14
msgctxt "ImageFinderSettings|"
msgid "ImageFinder Settings"
msgstr "Preferencias de ImageFinder"

#: imagefindersettings.ui:75
msgctxt "ImageFinderSettings|"
msgid ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">ImageFinder</span></p></body></html>"
msgstr ""
"<html><head/><body><p><span style=\" font-size:xx-large; font-weight:600;"
"\">ImageFinder</span></p></body></html>"

#: imagefindersettings.ui:112
msgctxt "ImageFinderSettings|"
msgid "<h3>Search engine</h3>"
msgstr "<h3>Motor de búsqueda</h3>"

#: imagefindersettings.ui:132
msgctxt "ImageFinderSettings|"
msgid "Google"
msgstr "Google"

#: imagefindersettings.ui:141
msgctxt "ImageFinderSettings|"
msgid "Yandex"
msgstr "Yandex"

#: imagefindersettings.ui:150
msgctxt "ImageFinderSettings|"
msgid "TinEye"
msgstr "TinEye"